Subject: RE: [lojban] za'e "postnex"

From: "And Rosta" <[email-masked]>
Date: Sun, 26 Jan 2003 15:53:24 -0000

Lojbab:
> At 02:01 PM 1/25/03 +0000, And Rosta wrote:
> >Lojbab:
> > > At 04:46 PM 1/24/03 +0000, And Rosta wrote:
> > > > > It may require some conventions (grammatical scope being undefined for
> > > > > afterthought structures). But predefined conventions are good,
> > even when
> > > > > unofficial, in that they eliminate the need to glork from
> > context. (this
> > > > > is not to say that >I< will always approve of them)
> > > >
> > > >Unofficial conventions that conflict with official ones must not be
> > > >countenanced except as part of an intentionally nonstandard dialect
> > >
> > > There are no official conventions on the interpretation of metalinguistic
> > > bridi or parenthetical comments, on the scope of the di'u family of "text"
> > > references, to my knowledge
> >
> >So the official convention is that they are metalinguistic, parenthetical
> >and subject to no further conventions
>
> Metalinguistic, yes. But I don't see how that restricts anything dealing
> with quantification or scope

It doesn't prevent you making metalinguistic statements about quantification
and scope. But if you try to establish conventions, you subvert the
Standard dialect, according to which there are no special conventions
applying to sei phrases. Unofficial conventions should be used only
where the dialect fails to supply any interpretation.

> I don't have any idea why you would think that anything in Lojban isn't
> subject to additional conventions, should a group of speakers decide to
> adopt them, provided that they can communicate what they are, and provided
> that the text parses

I would think this because if they established additional conventions
then they would be establishing a new dialect, since a dialect is
defined by a body of conventions. So nothing prevents a group of
Lojban speakers from adopting additional conventions -- that is
precisely what underlies a lot of jboske and Academic Lojban -- but
one cannot add additional conventions to Standard Lojban and still
end up with Standard Lojban.

--And.